#hudSlider{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

#hudBXbox{
    height: 500px
}
h2.header{
    text-align: center;
}
.hudClassBio br{
margin-bottom: 15px;
}

.hudSlide{
    position: relative;
    background: #6C6E72 center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
}
.hudSlideName{
    line-height: 18px;
    background: rgba(255,255,255, 0.7);
    color: rgba(97, 15, 122, 1);
    width: 100%;
    padding: 5px;
    text-align: center;

}

.hudSlideDesc{
    position: absolute;
    line-height: 18px;
    bottom: 10px;
    background: rgba(255,255,255, 0.7);
    color: rgba(0, 0, 0, 1);
    width: 100%;
    padding: 5px;
    text-align: center;
}
.hudClassHud {
    color: #610F7A;
    font-size: 16px;
    text-decoration: none;
    padding: 4px;
    background-color:#dfdfdf;
    font-family: Calibri;
    text-align: center;
    font-weight: bold;
}